
Ryzom - Bug # 760

Status: Closed Priority: Normal
Author: sfb Category: Tools: General
Created: 10/22/2009 Assignee: sfb
Updated: 10/02/2010 Due date:
Subject: CMake: Object Viewer still seeks out object_viewer.dll
Description

The Object Viewer compiled by CMake does not look for object_viewer_dll_r.dll, it is still looking for object_viewer.dll when loading. I
confirmed that the projects stored within Subversion are creating object_viewer_r.dll files and not object_viewer.dll files.

History
#1 - 10/22/2009 08:20 pm - sfb
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r1855.

#2 - 10/28/2009 09:07 pm - sfb
- Status changed from Resolved to Closed

This has been tested and the problem has been resolved.

#3 - 09/29/2010 09:46 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (Tools)
- Target version deleted (Version 0.7.0)

#4 - 10/02/2010 11:48 am - kervala
- Category set to Tools: General
- Target version set to Version 0.7.0
